select,
textarea,
input[type="text"],
input[type="tel"],
input[type="select"],
input[type="search"],
input[type="password"],
input[type~="text"],
input[type~="search"],
input[type~="password"] {
  border: 1px solid #C0CAD5;
  padding: 3px;
  font-size: 11px;
  font-family: tahoma, tahoma, verdana, arial, sans-serif, Lucida Sans;
  width: 172px;
}

label { 
clear: both;
color: #555555;
font-family: Verdana;
font-size: 11px;
height: 15px;
padding-bottom: 3px;
padding-left: 1px;
padding-right: 15px;
padding-top: 5px;
}

.checkout-radio { 
clear: both;
color: #555555;
display: block;
float: left;
font-family: Verdana;
font-size: 11px;
height: 15px;
padding-bottom: 3px;
padding-right: 5px;
text-align: right;
vertical-align: middle;
width: 87px;
}

.cellsBlock {
  width: 100%;
  display: table;
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
}
.cellLeft, .cellMiddle, .cellRight {
  display: table-cell !important;
  display: inline; /* для IE */
}
.cellLeft, .cellRight {
  width:35%;
}
.cellMiddle {
  width:30%;
}
#Auth_selector{
  text-align: center;
  width: 500px;
}
#Payment_selector{
  text-align: center;
  width: 100%;
  padding-top: 0px;
  padding-bottom: 8px;
}
.cell{
width:48px;
height:50px;
line-height:50px;
font-size:12px;
float:left;
border:1px solid black;
text-align:center;
overflow: auto;
}

.inputText,
.inputPassword {
  border: 1px solid #C0CAD5;
  font-family: tahoma, tahoma, verdana, arial, sans-serif, Lucida Sans;
  font-size: 11px;
  padding: 3px;
}


.label { 
clear: both;
color: #555555;
display: block;
float: left;
font-family: Verdana;
font-size: 11px;
height: 15px;
padding-bottom: 3px;
padding-right: 15px;
padding-top: 5px;
text-align: right;
width: 142px;
}

.labeled { 
float: left;
padding-bottom: 3px;
padding-top: 2px;
text-align: left;
overflow: auto;
overflow-x: auto;
overflow-y: auto;
float: left; 

/*width: 100%;*/
}

.labeled_address { 
float: left;
padding-bottom: 3px;
padding-top: 5px;
text-align: left;
width: 290px;
}

.labeled_street { 
float: left;
padding-bottom: 3px;
padding-top: 2px;
text-align: left;
width: 360px;
}

.delivery-name  {
float: left;
padding-bottom: 3px;
padding-top: 2px;
text-align: left;
width: 300px;

}

.delivery-title  {
float: left;
padding-bottom: 3px;
padding-top: 2px;
text-align: left;
width: 360px;
background-color:#FEFFE2;
}
.delivery-cost  {

float: left;
padding-bottom: 3px;
padding-left: 2px;
text-align: left;
width: 60px;

}
.FieldsCategory  { 
  width: 400px;
  margin: 0px auto 15px;
}

.FieldsCategory h4 { 
clear: both;
border-bottom-color: #b9c4da;
border-bottom-style: solid;
border-bottom-width: 1px;
color: #3B88C5;
font-size: 12px;
font-weight: 700;
margin-bottom: 10px;
margin-left: 0px;
margin-right: 0px;
margin-top: 10px;
padding-bottom: 2px;
}

.FieldsCategory .buttons {
  text-align: left;
  margin: 0px;
  padding-bottom: 3px;
  padding-left: 50px;
  padding-right: 15px;
  padding-top: 5px;}


ul.nNav {
  font-size: 11px;
  list-style: none;
  margin: 0;
  padding: 0;

}
.nNav li {
 float: left;
 display: inline;
 margin-left: 5px;
 text-align:center;
 width: expression(this.getElementsByTagName("a")[0].offsetWidth+16+"px");
 border-bottom: 1px solid #eee;
}
.nNav li a:hover {
 color: #DAE1E8;
 text-decoration:none;
}
.nNav li a {
 color: #FFF;
 display:inline;
 white-space: nowrap;
}
.nc {
  display:block;
  width: expression(this.parentNode.offsetWidth+"px");
}
.nc *{
  display:block;
  height:1px;
  font-size:.01em;
  overflow:hidden;
  background:#36638E}
.nc1{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #9AB1C6;
  border-right:1px solid #9AB1C6;
  background:#36638E}
.nc2{
  border-left:1px solid #9AB1C6;
  border-right:1px solid #9AB1C6;
  background:#36638E}
.ncc {
  display: block;
  background:#36638E; padding:3px 8px 3px 8px; color:#fff;
}

.buttons {
  height: 26px;
  margin-left: 144px;
  clear: both;
  padding-top: 10px;
}

.login-loader,.register-loader{
  display: none;
  margin-left: 220px;
  clear: both;
  padding-top: 2px;
}
.center_text{
 /* display:none;*/
  margin-left: 5px;
  clear: both;
  padding-top: 2px;
  float: left;
}
